Get account limits
curl --request GET \
--url https://api.botdog.co/v1/accounts/{id}/limits \
--header 'x-api-key: <api-key>'import requests
url = "https://api.botdog.co/v1/accounts/{id}/limits"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.botdog.co/v1/accounts/{id}/limits', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"accountId": 123,
"ownerId": "<string>",
"timezone": "America/New_York",
"date": "2026-06-18",
"isCurrentlyThrottled": false,
"activeDaysOfWeek": [
"MONDAY",
"TUESDAY",
"WEDNESDAY",
"THURSDAY",
"FRIDAY"
],
"inMailCredit": 0,
"searchesPerDay": 80,
"limits": {
"invitations": {
"limit": 15,
"usedToday": 4,
"remaining": 11
},
"messages": {
"limit": 15,
"usedToday": 4,
"remaining": 11
},
"profileVisits": {
"limit": 15,
"usedToday": 4,
"remaining": 11
},
"inmails": {
"limit": 15,
"usedToday": 4,
"remaining": 11
},
"companyPageInvitations": {
"limit": 15,
"usedToday": 4,
"remaining": 11
},
"reactToPosts": {
"limit": 15,
"usedToday": 4,
"remaining": 11
}
}
}accounts
Get account limits
Get an account’s daily sending caps and remaining quota for today.
GET
/
v1
/
accounts
/
{id}
/
limits
Get account limits
Authorizations
Path Parameters
Response
The account (seat) identifier
The ID of the user who owns this account
The timezone used to determine the daily reset boundary
Example:
"America/New_York"
The date (in the account timezone) the usage counts apply to
Example:
"2026-06-18"
Whether the account is currently throttled by LinkedIn
Example:
false
Days of the week on which sending is active
Example:
[
"MONDAY",
"TUESDAY",
"WEDNESDAY",
"THURSDAY",
"FRIDAY"
]
Remaining InMail credits
Example:
0
Daily search cap (no per-day usage counter is tracked)
Example:
80
Show child attributes
Show child attributes
Was this page helpful?